using SqlSugar;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XF.Domain.Entities;

namespace Hotline.KnowledgeBase
{
	/// <summary>
	/// 知识归属部门
	/// </summary>
	[Description("知识归属部门")]
	public class KnowledgeRelationOrg : ITable, IEntity
	{
		/// <summary>
		/// 知识库ID
		/// </summary>
		[SugarColumn(IsPrimaryKey = true)]
		public string KnowledgeId { get; set; }

		/// <summary>
		/// 部门ID
		/// </summary>
		[SugarColumn(IsPrimaryKey = true)]
		public string OrgId { get; set; }
	}
}
